{
   "format_version":"1.20.10",
   "minecraft:recipe_shaped": {
      "description":{
         "identifier":"sgs_farm:ivy_hanging_recipe"
      },
      
      "tags":[
         "sgs_farm_workbench_blueprint"
      ],
      "pattern": [
        "   ",
        " I ",
        " H "
    ],
    "key": {
       "H": {"item": "sgs_farm:herb_pot_item"},
       "I": {"item": "sgs_farm:ivy"}
    },
      
   "unlock":{
      "context":"AlwaysUnlocked"
   },
      
      "result":{
         "item":"sgs_farm:ivy_hanging",
         "count":2
      }
   }
}